export const OAUTH2_CONFIRMATION_ENDPOINT = '/api/oauth2/confirmation';
export const OAUTH2_AUTHORIZE_ENDPOINT = '/api/oauth2/authorize';
export const OAUTH2_TOKEN_ENDPOINT = '/api/oauth2/token';
export const OAUTH2_PROFILE_ENDPOINT = '/api/oauth2/profile';
export const OAUTH2_INTROSPECTION_ENDPOINT = '/api/oauth2/introspection';
export const OAUTH2_REVOKE_ENDPOINT = '/api/oauth2/revoke';
export const AUTH_LOGIN_ENDPOINT = '/api/auth/login';
export const AUTH_VERIFY_PASSWORD_ENDPOINT = '/api/auth/verify_password';
export const SYSTEM_EMAIL_ENDPOINT = '/api/email/v1/system';
export const SOCIAL_LOGIN_CALLBACK_ENDPOINT = '/api/social_login/callback/';
export const PROFILE_USERINFO_ENDPOINT = '/api/profile/v1/userinfo';
export const OPENID_CONFIGURATION_ENDPOINT =
  '/.well-known/openid-configuration';
export const JWKS_ENDPOINT = '/.well-known/jwks';
export const WELL_KNOWN_ENDPOINT = '.well-known';
export const SETUP_ENDPOINT = '/api/setup';
export const SAML_METADATA_ENDPOINT = '/api/saml_app/metadata/';
export const SAML_LOGIN_ENDPOINT = '/api/saml_app/login/';
export const SAML_LOGOUT_ENDPOINT = '/api/saml_app/logout/';
